Activate your product

Product activation reduces software piracy and ensures that you have received genuine Symantec software.

You must activate your product within 15 days of installing it or the product will stop working.

If you did not activate your product using the Configuration Wizard, you will receive an Activation Needed alert every day until you activate the product.

You can activate your product from the Activation Needed alert or from the Activation option on the Help menu. Activation should take just a few minutes.

To activate your product from the Activation Needed alert

  1. In the alert, click Activate Now.
  2. Click OK.
  3. On the Activation screen, click Next.
  4. On the Activation Successful screen, click Finish.

To activate your product from the Help menu

  1. At the top of the main window, click Help and Support > Activation.
  2. On the Activation screen, click Next.
  3. On the Activation Successful screen, click Finish.


CPDGlossary.html